1Password Install Error Win7: You 1Password Data is not compatible with this 1Password version.

pdlewispdlewis
edited October 9 in Windows

1Password Install Error Win7: You 1Password Data is not compatible with this 1Password version. Error ID: opw-db-11 Selecting OK Cancels install.

Had a former install 1Password 4 but uninstalled it. I have no worries about the 1Password data on this computer. I just want the application to install to sync with the 1Password Cloud


1Password Version: 7.3.712
Extension Version: N/A
OS Version: Windows 7 64 Bit
Sync Type: 1Password
Referrer: forum-search:1Password Install Error Win7: You 1Password Data is not compatible with this 1Password version.

Comments

  • GregGreg

    Team Member
    edited October 10

    Hi @pdlewis, thank you for getting in touch!

    Is it possible that you installed a previous version of 1Password 6 or 1Password 7 on this computer?

    Also, please check if you see 1Password folder in %LOCALAPPDATA%\: open Start menu, type %LOCALAPPDATA%\ there and press Enter. Thank you! :+1:

    Cheers,
    Greg

Leave a Comment

BoldItalicStrikethroughOrdered listUnordered list
Emoji
Image
Align leftAlign centerAlign rightToggle HTML viewToggle full pageToggle lights
Drop image/file